/*Global*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root{
    --main-brand-color: #297AE3;
    --primary-color: #15171C;
    --secondary-color: #232933;
    --light-secondary-color: #2E3744;
    --text-color: white;
    --secondary-text-color: #B3B4B6;

    --hintergrund: #D1BC8A;
    --hdunkel: #B0975C;
    --hell: #F7E7C2;
    --ramen: #8D7438;
    --weiß: #FFF7E5;
}

*{
    margin: 0;
    padding: 0;
}

body{
    min-height: 100vh;
    font-family: 'Poppins', sans-serif;
    background-color: var(--hintergrund);
    color: var(--text-color);
    font-size:20px;
}

section{
    font-size: 20;
}

h1{
    font-size: 100px;
    line-height: 115%;
}

h3{
    font-size: 30px;
}

.subheading{
    margin-top: 25px;
    color: var(--secondary-text-color);
}

@media(max-width: 800px){
    h1{
        font-size: 12vw;
        text-align: center;
    }

    .subheading{
        text-align: center;
    }

    body{
        font-size: 16px;
    }
}